input {
 border: none;   
    width: 100%;
}

textarea {
 border: none;   
    width: 100%;
/*    min-height: 30px !important;*/
    height: auto;
/*       max-height: 100px !important;*/
    resize: none; 
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {   
    
    border-color: #fff;
/*  border-color: rgba(126, 239, 104, 0.8);*/
/*
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(126, 239, 104, 0.6);
  outline: 0 none;
*/
}

input:disabled, textarea:disabled {
    background-color: #ffffff;
/*    border-color: rgba(118, 118, 118, 0.3);*/
}

.specialCost{
    font-size: 20px;
    text-decoration: line-through;
    color: #ff0000;
}